<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>CheckFreeScorePoc</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="assets/cfs-landing_files/bootstrap.min.css" type="text/css">

</head>
<body>
  <app-root></app-root>
</body>
</html>
